<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">

<style>
	#snackbar {
		visibility: hidden;
		min-width: 250px;
		margin-left: -125px;
		background-color: white;
		color: black;
		text-align: center;
		border-radius: 2px;
		padding: 16px;
		position: fixed;
		z-index: 1;
		left: 50%;
		bottom: 30px;
		font-size: 14px;
	}

	#snackbar.show {
		visibility: visible;
		-webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
		animation: fadein 0.5s, fadeout 0.5s 2.5s;
	}

	@-webkit-keyframes fadein {
		from {bottom: 0; opacity: 0;} 
		to {bottom: 30px; opacity: 1;}
	}

	@keyframes fadein {
		from {bottom: 0; opacity: 0;}
		to {bottom: 30px; opacity: 1;}
	}

	@-webkit-keyframes fadeout {
		from {bottom: 30px; opacity: 1;} 
		to {bottom: 0; opacity: 0;}
	}

	@keyframes fadeout {
		from {bottom: 30px; opacity: 1;}
		to {bottom: 0; opacity: 0;}
	}
</style>
<head>
<body>
<div id="snackbar"><p id="withdraw"></p></div>
<!-- <marquee direction ="up" scrolldelay ="600" id="withdraw" style ="font-size: 22px;"></marquee> -->
<script>
	function loadlink(){
		var angka_acak = Math.floor(Math.random() * (10001-50)+50);

		function maketextnumber(n) {
			for (var r = ["a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", "y", "z"], e = n, t = new Array, a = 0; a <= e - 1; a++) {
				t[a] = r[parseInt(Math.random() * r.length)];
				t = t;
				randomtextnumber = t.join("")
			}
		}

		var huruf_acak = (maketextnumber(8), randomtextnumber);
		var huruf_belakang = huruf_acak.substring(6);
		var huruf_depan = huruf_acak.substring(0, 2);

		const rupiah = (number)=>{
			return new Intl.NumberFormat("id-ID", {
				style: "currency",
				currency: "IDR"
			}).format(number);
		}

		var nominal = rupiah(angka_acak+"000");

		var baris = huruf_depan+"****"+huruf_belakang+" Telah Berhasil Withdraw "+nominal;

		var x = document.getElementById("snackbar");
		x.className = "show";
		setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);
		// setTimeout(function(){ x.className = x.className.replace("show", ""); }, 3000);

		document.getElementById("withdraw").innerHTML = huruf_depan+"****"+huruf_belakang+" Telah Berhasil Withdraw "+nominal;
		// document.getElementById("withdraw").style.backgroundColor ="red";
		// document.getElementById("withdraw").width ="30%";
		// document.getElementById("withdraw").height ="25px";
	}
	loadlink();
	setInterval(function(){
    loadlink() 
}, 5000);

</script>
</body>
</html>
